<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sing up form</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu&display=swap" rel="stylesheet">
</head>

<body>

    <header class="header">
        <div class="header-flex-box">
            <div>
                <a class="header-tittle-link" href="#">
                    <h1 class="header-title">Journey</h1>
                </a>
            </div>
            <div class="header-icons-and-login-box">
                <div class="header-icons">
                    <div class="header-icon-calender">
                        <a class="header-icons-links " href="#"></a>
                    </div>
                    <div class="header-icon-message">
                        <a class="header-icons-links" href="#"></a>
                    </div>
                    <div class="header-icon-compass">
                        <a class="header-icons-links" href="#"></a>
                    </div>
                </div>
                <div class="header-login">
                    <a class="header-login-links" href="#">
                        <span class="header-welcome-or-color">Welcome, </span>
                        <span class="header-log-sign-color">Log In</span>
                    </a>
                    <a class="header-login-links" href="#">
                        <span class="header-welcome-or-color">or </span>
                        <span class="header-log-sign-color">Sign Up</span>
                    </a>
                </div>
            </div>
        </div>
    </header>

    <main>
        <div class="container">
            <div class="main-sing-up-box">
                <div class="main-square"></div>
                <a class="main-sing-up-link" href="#">Sing Up</a>
                <a class="main-log-in-link" href="#">Log In</a>
            </div>

            <div class="buttons-box">
                <button class="facebook-button">
                    <div class="facebook-btn-icon"></div>
                    <div class="facebook-title">Facebook</div>
                </button>

                <button class="google-button">
                    <div class="google-btn-icon"></div>
                    <div class="google-title">Google</div>
                </button>
            </div>
            <form action="#" method="post">
                <h3 class="form-hr-text"><span>or</span></h3>
                <ul>
                    <li>
                        <input class="input" type="text" id="name" name="user-name" placeholder="Name">
                    </li>
                    <li>
                        <input class="input" type="text" id="last-name" name="user-last-name" placeholder="Last Name">
                    </li>
                    <li>
                        <input class="input" type="email" id="mail" name="user-mail" placeholder="Email">
                    </li>
                    <li>
                        <input class="input" type="password" id="password" name="password"
                            placeholder="Choose Password">
                    </li>
                    <li>
                        <input class="input" type="password" id="confirm-password" name="confirm_password"
                            placeholder="Confirm Password">
                    </li>
                    <li class="checkbox-item">
                        <input class="checkbox" type="checkbox" id="checkbox">
                        <label for="checkbox">
                            <p>Agree with our<a class="checkbox-link-color-hover" href="#">Terms & Conditions</a></p>
                        </label>
                    </li>
                </ul>
                <button class="btn-create-acc">Create Account</button>
            </form>
        </div>
    </main>
    
</body>

</html>